<?php
/**************************************************
  Coppermine 1.4.x Plugin - HighSlide
  *************************************************
  Copyright (c) 2006 Borzoo Mossavari
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Skip Intermediate Page and show full page on the page
  Based on Highslide JS @ http://vikjavev.no/highslide/ 
  ***************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

// Lang setting for installation process
$lang_plugin_highslide_install = array(
  'button_install'=> 'Installeer',
  'button_submit' => 'Opslaan',
  'button_cancel' => 'Stoppen',
  'button_done'   => 'Klaar',
  'cleanup_question' => 'De tabel verwijderen waarin de instellingen werden bewaard ?',
  'install_note'  => 'Configureer de plugin via het admin menu.',	// Note about configuring plugin
  'install_click' => 'Klik op de knop om de plugin te instaleren.',	// Message to install plugin
);

// Lang setting for Caption
$lang_plugin_highslide = array( 
	'detail'       => 'Detail', // Lable of the link to intermadiate image
	'close'        => 'Sluiten', // Lable of the close link
	'title'        => 'Titel', // Lable of the title
);
//Lang setting for configuration and admin panel
$lang_plugin_highslide_config = array(
  'display_name'  => 'HighSlide',			// Display Name
  'config_title'  => 'Configureer HighSlide',			// Title of the button on the gallery config menu
  'config_button' => 'HighSlide',				// Label of the button on the gallery config menu
  'page_success'  => 'Configuratie instellingen bijgewerkt.',		// Page success message
  'page_failure'  => 'Niet mogelijk instellingen bij te werken.',		// Page failure message
  'version'       => 'Ver 2.2', // HS 2.2
  'pluginmanager' => 'Plugin Manager',
  'expand_all'    => 'Allemaal uitklappen',
  'main_title'    => 'HighSlide plugin beheer',
  'Style_of_border'   => 'Stijl van de omlijsting : ',
  'Disable_Admin_Mode'=> 'Plugin uitzetten waneer je als Admin actief bent : ',
  'Link_To_intermadiate'=> 'Link naar tussen foto : ',
  'Link_for_Closing'=> 'Link om het te sluiten : ', // HS v 2.3
  'Dispaly_Title_Caption'=> 'Display Title on Caption : ',// HS 2.1
  'Custom_HTML_Caption'=> 'Custom HTML on Caption : ',
  'Aimao' => 'Waar wil je HighSlide toepassen ? ', // HS v 2.2 
  'SFIuSIi' => 'Grootte : ', // HS v 2.3 
  'Yes' => 'Ja',
  'No' => 'Nee',
  'full_image' => 'Grote foto', // HS v 2.1
  'intermadiate' => 'Tussen foto', // HS v 2.1
  'Wrob'=> 'Witte ronde omlijsting',
  'W10b'=> 'Wit 10px omlijsting',
  'Ogb'=> 'Buitenste rand gloei rand',
  'Nob'=> 'Geen buitende rand',
  'Nb'=> 'Geen rand',
  'note1' => 'Deze opties werken niet voor deze versie !!!',
  'apply_to_index'  => 'Toepassen op index & meta albums', // HS v 2.3
  'apply_to_all'  => 'Toepassen op alle pagina\'s', // HS v 2.2
  'page_success' => 'HighSlide Configuratie bijgewerkt.', // HS v 2.2
  'enable_sef' => 'SEF compatibiliteit aanzetten : ', // HS v2.2
);
// JS lang setting
$lang_plugin_highslide_js = array (
	'loading_text'   =>  'Laden...',// HS v2.3
	'loading_title'  =>  'Klik om te stoppen',// HS v2.3
	'restore_title'  =>  'Klik om de thumbnail terug te krijgen',// HS v2.3
);
?>